/* Header container ikut tinggi gambar */
.pkp_site_name .is_text{
    display: none;
}
.pkp_structure_head {
    background-size: contain;
    height: 200px;
    background-position: center;
    background-repeat: no-repeat;
}
@media (min-width: 992px) {
    .pkp_structure_content {
        padding-top: 2rem !important;
        margin-top: 3rem !important;
    }
    .pkp_head_wrapper {
        padding-top:14rem !important;
    }
}